Debian Bug report logs - #582367
installation-report: Unable to install grub-pc on LVM/RAID5

Package: grub-installer; Maintainer for grub-installer is Debian Install System Team <debian-boot@lists.debian.org>; Source for grub-installer is src:grub-installer.

Reported by: Julien Danjou <acid@debian.org>

Date: Thu, 20 May 2010 09:00:01 UTC

Severity: normal

Tags: d-i, patch

Merged with 252009, 292513, 310798, 391489, 489006, 578338

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, acid@debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#582367; Package installation-reports. (Thu, 20 May 2010 09:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Danjou <acid@debian.org>:
New Bug report received and forwarded. Copy sent to acid@debian.org, Debian Install Team <debian-boot@lists.debian.org>. (Thu, 20 May 2010 09:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Danjou <acid@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-report: Unable to install grub-pc on LVM/RAID5
Date: Sun, 16 May 2010 21:23:02 +0200
[Message part 1 (text/plain, inline)]
Package: installation-reports
Version: 2.40
Severity: normal


Boot method: CD
Image version: Daily amd64 of 16 May 2010
Date: 16 May 2010

Machine: Standard PC
Partitions:

/dev/hda1 - RAID
/dev/hdb1 - RAID
/dev/hdc1 - RAID

/dev/md0 - RAID 5 with 3 partitions above, ext3 mounted on /


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [O]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [E]
Overall install:        [ ]

Comments/Problems:

Unable to install grub-pc.

-- 
Julien Danjou
// ᐰ <julien@danjou.info>   http://julien.danjou.info
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'installation-reports' to 'grub-installer'. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Tue, 25 Jan 2011 22:18:55 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 2.40. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Tue, 25 Jan 2011 22:18:56 GMT) Full text and rfc822 format available.

Forcibly Merged 391489 578338 582367. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Wed, 26 Jan 2011 23:33:10 GMT) Full text and rfc822 format available.

Forcibly Merged 252009 292513 310798 391489 489006 578338 582367. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 29 Jan 2011 17:00:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 17:03:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.